<?php

namespace kernel\modules\notification\models;

class User extends \kernel\modules\user\models\User
{

    public function notifications(): \Illuminate\Database\Eloquent\Relations\HasMany
    {
        return $this->hasMany(Notification::class);
    }

}